/* Add Webfonts */

@import url("//hello.myfonts.net/count/29f47c");

  
@font-face {
	font-family: 'NeuzeitSLTStd-Book';
	src: url('webfonts/29F47C_0_0.eot');
	src: url('webfonts/29F47C_0_0.eot?#iefix') format('embedded-opentype'),
		url('webfonts/29F47C_0_0.woff') format('woff'),
		url('webfonts/29F47C_0_0.ttf') format('truetype');
	font-weight: normal;
}
 
  
@font-face {
	font-family: 'NeuzeitSLTStd-BookHeavy';
	src: url('webfonts/29F47C_1_0.eot');
	src: url('webfonts/29F47C_1_0.eot?#iefix') format('embedded-opentype'),
		url('webfonts/29F47C_1_0.woff') format('woff'),
		url('webfonts/29F47C_1_0.ttf') format('truetype');
	font-weight: normal;
}



/* Global */

html, body {
	width:100%; 
	height:100%;
	font-family: 'NeuzeitSLTStd-Book';
	color:#777;
	-webkit-font-smoothing:antialiased;
	font-size:15px; 
}


p, footer {
	line-height:19px;
}

a 	{
	text-decoration: none;
	color:#777;
	text-decoration:none;
	-webkit-transition:color 0.4s ease-in-out;
	-moz-transition:color 0.4s ease-in-out;
	-o-transition:color 0.4s ease-in-out;
	transition:color 0.4s ease-in-out;
}
nav ul {
	line-height: 19px;
}
	
	
a:hover,.hoverFake a {
	color: #000;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
}
img {
	max-width:100%;
	height:auto;
}	
.clear {
	clear:both;
}

/* ------- HEADER ------- */
	#sizeGather [class*='block-'] {
		min-height:0px;
	}
	header {
		width:100%; 
		height:90%; 
		position: relative;
	}
	header.hid {
		opacity:0;
	}
		header.single {
			height:80%;
		}
	.logo {
		width:20%; 
		max-width:300px;
		height:100px; 
		background-image: url('../img/Decorum-Logo.svg'); 
		background-size: 100%; 
		background-repeat: no-repeat;
		position: absolute; 
		left:30px; 
		top:45%;
		display:block;
		z-index:2500;
	}
	.logo_mimic {
		position: absolute;
		top: 45%;
		display: block;
		font-family: 'NeuzeitSLTStd-Book',sans-serif;
		font-size: 64px;
		color: #000;
		line-height: 62px;
		margin-top: 8px;
	}
	.single .logo {
		top:auto;
		bottom: 27px;
		height: 68px;
		top:65%;
	}
		nav {
			z-index:5000;
		}
		nav.home, .stand, .address { 
			position:absolute;
			top:30px;
		}
		.content {
			position:absolute;
			top:45%;
			margin-top:72px;
		}
			.content p {
				margin-bottom:15px;
			}
		header .title {
			
		}
		.address {
			top:auto;
			bottom:30px;
		}
	footer {
		padding-bottom:40px;
		padding-top:20px;
	}
	
	
	.address a {display: block; margin-top:2px;}
	
	
	
/* ------- Body ------- */	
	.panel {
		width:100%;
		height:50%;
		background-attachment: fixed;
		background-size: cover;
		background-position: center center;
		background-image: url('../img/bg.jpg');
	}
		.panel.single {
			height:30%;
		}
	.posts-pool {
		position:relative;
		padding-top: 150px;
	}
	nav.main {
		z-index:2500;
		top:30%;
		padding-top:65px;
		position:absolute;
	}
		nav.main.pullIn {
			top:0%;
			padding-top:70px;
		}
	nav.projects {
		position:absolute;
		top:150px;
		z-index:2500;
		opacity:0;
		-webkit-transition:opacity .25s;
		-moz-transition:opacity .25s;
		-o-transition:opacity .25s;
		transition:opacity .25s;
	}
		nav.main.fixed {
			position:fixed;
			top:65px;
			opacity:1;
			padding-top:0px;
		}
		nav.projects.fixed {
			position:fixed;
			top:50px;
			opacity:1;
		}
		nav.projects.show {
			opacity:1;
		}
		nav.projects li {
			cursor:pointer;
		}
	.inner img {
		opacity:0;
		position:absolute;
	}
	.inner {
		overflow:hidden;
		position:relative;
		display:block;
	}
		.inner.portrait img {
			width:100%;
			height:auto !important;
			max-height:none;
		}
		.inner.landscape img {
			width:auto;
			height:100%;
			max-width:none;
		}
	.project_list {
		display:none;
	}
	.projects_title {
		padding-top:20px;
		cursor:pointer;
	}
	h1 {
		font-family: 'NeuzeitSLTStd-Book',sans-serif;
		font-size: 64px;
		color: #000;
		position: relative;
		bottom: -6px;
		line-height: 62px;
	}
	.stand p {
		margin-bottom:10px;
	}
	.details_panel {
		padding-bottom: 60px;
	}
	.imgsL img {
		opacity:0;
	}
	article.hidden {
		display:none;
	}
		article.transitionAway {
			opacity: 0;
			-webkit-transform: translate3d(0, -20%, 0);
			-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		}
		.easeIn {
			-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
			transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		}
		.panel.project {
			background-attachment:scroll;
			background-position:center center;
			overflow:hidden;
		}
			.panel.project img {
				width:100%;
				min-width:100%;
			}
		.panel.project.next {
			-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
			cursor:pointer;
		}
		.panel.project.next:hover {
			opacity:0.8;
		}
	.underscore {
		border-bottom: 1px solid;
	}
	.cursor {
		cursor:pointer;
	}
	.project_title h1 {
		margin-bottom: 60px;
		margin-top: 60px;
		font-size:48px;
	}
	.project_content p {
		margin-bottom:20px;
	}
	.project_content {
		padding-bottom:40px;
	}
	.logo.single {
		top:75%;
		z-index:2500;
	}
	.page {
		padding-top:30px;
	}
		.page p {
			margin-bottom:15px;
		}
	
	.mobile_project_info {
		display:none;
	}
	
/* --- Mobile menu --- */
	header.mobile {
		display:none !important;
	}
	#mobile_toggle {
		position: fixed;
		width: 100%;
		background-color: #FFF;
		z-index: 9999;
		display:none !important;
	}
		#mobile_toggle.open {
			max-height:100%;
			overflow:auto;
		}
		.navicon {
			font-size:32px;
			font-weight:bold;
			width:48px;
			height:48px;
			float:right;
			line-height:48px;
			text-align:center;
			margin:10px;
		}
			nav.mobile {
				display:none;
				border-top: 1px solid #777;
			}
		nav.mobile > ul > li > a {
			padding-top: 15px;
			padding-bottom: 15px;
			border-bottom: 1px solid #777;
			font-size: 24px;
			display:block;
			color:#000;
		}
		nav.mobile > ul > li.projects_title {
			padding-top: 15px;
			padding-bottom: 15px;
			border-bottom: 1px solid #777;
			font-size: 24px;
			display:block;
			-webkit-transition:color 0.4s ease-in-out;
			-moz-transition:color 0.4s ease-in-out;
			-o-transition:color 0.4s ease-in-out;
			transition:color 0.4s ease-in-out;
			color:#000;
		}
			nav.mobile > ul > li.projects_title:hover {
				color:#000;
			}
				
				nav.mobile .project_list_mobile ul > li a {
					padding-top: 15px;
					padding-bottom: 15px;
					font-size: 24px;
					display:block;
					line-height: 28px;
				}
	header.mobile {
		display:none;
	}
	.project_list_mobile {
		display:none;
		padding-bottom:60px;
	}
	.projectBody {
		padding-bottom: 100px;
	}
	
	.half_col {
		width: 50%;
		padding-right: 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
		.half_col.right {
			float:right;
		}
		.half_col.left {
			float:left;
		}
		.clearIt {
			clear:both;
		}
	
@media screen and (min-width:1400px) { /* Large screens */
	
}
@media screen and (max-width:1399px) and (min-width:950px) { /* Average screen */
	
}
@media screen and (max-width:951px) and (min-width:769px) { /* Non maximised browser window */
	
}
@media screen and (max-width:768px) { /* Tablet and mobile */
	header.mobile {
		height:90%;
		display:block !important;
	}
	
	#mobile_toggle {
		display:block !important;
	}
	
		header.mobile .logo {
			bottom: 65%;
			width: 80%;
			max-width: 250px;
			margin: 0% 4%;
			left: 0px;
			top: auto;
		}
		header.singleSize {
			height:60%;
		}
			header.singleSize .logo {
				bottom:10%;
			}
	.stand {
		top:auto;
		bottom:5%;
	}
	.panel, .address, nav.projects, nav.home, nav.main {
		display:none;
	}
	.posts-pool {
		padding-top:0px;
	}
	.innerPad {
		padding-left:4%;
		padding-right:4%;
		-webkit-box-sizing: border-box;
	}
	.mobile_project_info {
		padding-top: 20px;
		padding-bottom: 40px;
		display:block;
	}
		.mobile_project_info h4 {
			font-size: 24px;
			line-height: normal;
			margin-bottom:5px;
		}
		.mobile_project_info h6 {
			font-size: 18px;
			line-height: normal;
			font-weight:normal;
		}
	footer {
		padding-top:60px;
		padding-bottom:20px;
	}
	header:not(.mobile) {
		display:none !important;
	}
	.logo:not(.mobile) {
		display:none;
	}
	.projectBody h1 {
		margin-top: 0px;
		font-size: 24px;
		margin-bottom: 0px;
		color: #777;
	}
	.imgsL {
		margin-bottom: 15px;
	}
	.next_box, .back_to_top {
		display: none;
	}
	
	.mobile_foot_left {
		float: left;
		width: 50% !important;
		margin: 0px !important;
		word-wrap: break-word;
	}
	.mobile_foot_right {
		float: right;
		width: 50%;
		margin: 0px !important;
		word-wrap: break-word;
		text-align: right;
	}
}
	@media screen and (max-width:768px) and (min-width:480px) { /* Tablet */
		
	}
	@media screen and (max-width:479px) { /* Mobile */
		.stand p:not(:first-child) {
			display:none;
		}
		
	}